---
Tournament:
  name: Central New Jersey Regional Tournament
  short name: Central New Jersey Regional
  location: Raritan Valley College
  state: NJ
  level: Regionals
  division: C
  year: 2006
  medals: 6
  trophies: 10
  bids: 8
  n offset: 1
  start date: 2006-01-24
  end date: 2006-01-24
  awards date: 2006-01-24
Events:
- name: Astronomy
- name: Chemistry Lab
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Fermi Questions
- name: Food Science
- name: Forensics
- name: Physics Lab
- name: Practical Data Solving
- name: Robot Ramble
- name: Rocks and Minerals
- name: Tower Building
- name: Wright Stuff
- name: Picture This
  trial: true
Teams:
- number: 1
  school: Lawrenceville School
  state: NJ
- number: 2
  school: Princeton High School
  state: NJ
- number: 3
  school: Piscataway High School
  state: NJ
- number: 4
  school: West Windsor-Plainsboro High School South
  city: West Windsor
  state: NJ
- number: 5
  school: Montgomery High School
  city: Skillman
  state: NJ
- number: 6
  school: West Morris Mendham High School
  state: NJ
- number: 7
  school: West Windsor-Plainsboro High School North
  city: Plainsboro
  state: NJ
- number: 8
  school: Bridgewater-Raritan High School
  state: NJ
- number: 9
  school: East Brunswick High School
  state: NJ
- number: 11
  school: Princeton Day School
  state: NJ
- number: 12
  school: Hillsborough High School
  state: NJ
- number: 13
  school: Hunterdon Central Regional High School
  state: NJ
- number: 14
  school: Christian Brothers Academy
  state: NJ
- number: 15
  school: SciCore Academy
  state: NJ
Placings:
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Chemistry Lab
  place: 4
- team: 1
  event: Designer Genes
  place: 9
- team: 1
  event: Disease Detectives
  place: 9
- team: 1
  event: Dynamic Planet
  place: 4
- team: 1
  event: Ecology
  place: 12
- team: 1
  event: Fermi Questions
  place: 7
- team: 1
  event: Food Science
  place: 9
- team: 1
  event: Forensics
  place: 1
- team: 1
  event: Physics Lab
  place: 1
- team: 1
  event: Practical Data Solving
  place: 2
- team: 1
  event: Robot Ramble
  place: 3
- team: 1
  event: Rocks and Minerals
  place: 7
- team: 1
  event: Tower Building
  place: 4
- team: 1
  event: Wright Stuff
  place: 6
- team: 1
  event: Picture This
  place: 3
- team: 2
  event: Astronomy
  place: 3
- team: 2
  event: Chemistry Lab
  place: 3
- team: 2
  event: Designer Genes
  place: 10
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 6
- team: 2
  event: Ecology
  place: 10
- team: 2
  event: Fermi Questions
  place: 3
- team: 2
  event: Food Science
  place: 3
- team: 2
  event: Forensics
  place: 5
- team: 2
  event: Physics Lab
  place: 4
- team: 2
  event: Practical Data Solving
  place: 12
- team: 2
  event: Robot Ramble
  place: 4
- team: 2
  event: Rocks and Minerals
  place: 3
- team: 2
  event: Tower Building
  place: 6
- team: 2
  event: Wright Stuff
  place: 5
- team: 2
  event: Picture This
  place: 7
- team: 3
  event: Astronomy
  place: 14
- team: 3
  event: Chemistry Lab
  place: 2
- team: 3
  event: Designer Genes
  place: 12
- team: 3
  event: Disease Detectives
  place: 10
- team: 3
  event: Dynamic Planet
  place: 10
- team: 3
  event: Ecology
  place: 9
- team: 3
  event: Fermi Questions
  place: 10
- team: 3
  event: Food Science
  place: 5
- team: 3
  event: Forensics
  place: 10
- team: 3
  event: Physics Lab
  place: 6
- team: 3
  event: Practical Data Solving
  place: 7
- team: 3
  event: Robot Ramble
  participated: false
- team: 3
  event: Rocks and Minerals
  place: 12
- team: 3
  event: Tower Building
  participated: true
- team: 3
  event: Wright Stuff
  participated: false
- team: 3
  event: Picture This
  participated: false
- team: 4
  event: Astronomy
  place: 1
- team: 4
  event: Chemistry Lab
  place: 6
- team: 4
  event: Designer Genes
  place: 1
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Ecology
  place: 4
- team: 4
  event: Fermi Questions
  place: 1
- team: 4
  event: Food Science
  place: 2
- team: 4
  event: Forensics
  place: 7
- team: 4
  event: Physics Lab
  place: 5
- team: 4
  event: Practical Data Solving
  place: 13
- team: 4
  event: Robot Ramble
  place: 2
- team: 4
  event: Rocks and Minerals
  place: 1
- team: 4
  event: Tower Building
  place: 3
- team: 4
  event: Wright Stuff
  place: 1
- team: 4
  event: Picture This
  place: 2
- team: 5
  event: Astronomy
  place: 5
- team: 5
  event: Chemistry Lab
  place: 11
- team: 5
  event: Designer Genes
  place: 5
- team: 5
  event: Disease Detectives
  place: 8
- team: 5
  event: Dynamic Planet
  place: 8
- team: 5
  event: Ecology
  place: 6
- team: 5
  event: Fermi Questions
  place: 2
- team: 5
  event: Food Science
  place: 6
- team: 5
  event: Forensics
  place: 2
- team: 5
  event: Physics Lab
  place: 7
- team: 5
  event: Practical Data Solving
  place: 10
- team: 5
  event: Robot Ramble
  place: 10
- team: 5
  event: Rocks and Minerals
  place: 2
- team: 5
  event: Tower Building
  place: 2
- team: 5
  event: Wright Stuff
  place: 7
- team: 5
  event: Picture This
  place: 5
- team: 6
  event: Astronomy
  place: 7
- team: 6
  event: Chemistry Lab
  place: 9
- team: 6
  event: Designer Genes
  place: 11
- team: 6
  event: Disease Detectives
  place: 4
- team: 6
  event: Dynamic Planet
  place: 5
- team: 6
  event: Ecology
  place: 11
- team: 6
  event: Fermi Questions
  place: 13
- team: 6
  event: Food Science
  place: 12
- team: 6
  event: Forensics
  place: 13
- team: 6
  event: Physics Lab
  place: 3
- team: 6
  event: Practical Data Solving
  place: 11
- team: 6
  event: Robot Ramble
  place: 6
- team: 6
  event: Rocks and Minerals
  place: 4
- team: 6
  event: Tower Building
  place: 10
- team: 6
  event: Wright Stuff
  participated: false
- team: 6
  event: Picture This
  participated: false
- team: 7
  event: Astronomy
  place: 2
- team: 7
  event: Chemistry Lab
  place: 7
- team: 7
  event: Designer Genes
  place: 7
- team: 7
  event: Disease Detectives
  place: 5
- team: 7
  event: Dynamic Planet
  place: 1
- team: 7
  event: Ecology
  place: 1
- team: 7
  event: Fermi Questions
  place: 5
- team: 7
  event: Food Science
  place: 1
- team: 7
  event: Forensics
  place: 9
- team: 7
  event: Physics Lab
  place: 2
- team: 7
  event: Practical Data Solving
  place: 3
- team: 7
  event: Robot Ramble
  place: 1
- team: 7
  event: Rocks and Minerals
  place: 5
- team: 7
  event: Tower Building
  place: 1
- team: 7
  event: Wright Stuff
  place: 4
- team: 7
  event: Picture This
  place: 1
- team: 8
  event: Astronomy
  place: 6
- team: 8
  event: Chemistry Lab
  place: 5
- team: 8
  event: Designer Genes
  place: 8
- team: 8
  event: Disease Detectives
  place: 11
- team: 8
  event: Dynamic Planet
  place: 9
- team: 8
  event: Ecology
  place: 7
- team: 8
  event: Fermi Questions
  place: 12
- team: 8
  event: Food Science
  place: 7
- team: 8
  event: Forensics
  place: 8
- team: 8
  event: Physics Lab
  place: 10
- team: 8
  event: Practical Data Solving
  place: 4
- team: 8
  event: Robot Ramble
  place: 7
- team: 8
  event: Rocks and Minerals
  place: 8
- team: 8
  event: Tower Building
  place: 8
- team: 8
  event: Wright Stuff
  place: 10
- team: 8
  event: Picture This
  place: 11
- team: 9
  event: Astronomy
  place: 8
- team: 9
  event: Chemistry Lab
  place: 1
- team: 9
  event: Designer Genes
  place: 3
- team: 9
  event: Disease Detectives
  place: 2
- team: 9
  event: Dynamic Planet
  place: 7
- team: 9
  event: Ecology
  place: 3
- team: 9
  event: Fermi Questions
  place: 4
- team: 9
  event: Food Science
  place: 4
- team: 9
  event: Forensics
  place: 4
- team: 9
  event: Physics Lab
  place: 8
- team: 9
  event: Practical Data Solving
  place: 1
- team: 9
  event: Robot Ramble
  place: 5
- team: 9
  event: Rocks and Minerals
  place: 10
- team: 9
  event: Tower Building
  place: 5
- team: 9
  event: Wright Stuff
  place: 2
- team: 9
  event: Picture This
  place: 6
- team: 11
  event: Astronomy
  place: 13
- team: 11
  event: Chemistry Lab
  place: 8
- team: 11
  event: Designer Genes
  place: 6
- team: 11
  event: Disease Detectives
  place: 6
- team: 11
  event: Dynamic Planet
  place: 3
- team: 11
  event: Ecology
  place: 13
- team: 11
  event: Fermi Questions
  place: 6
- team: 11
  event: Food Science
  place: 8
- team: 11
  event: Forensics
  place: 11
- team: 11
  event: Physics Lab
  place: 9
- team: 11
  event: Practical Data Solving
  place: 5
- team: 11
  event: Robot Ramble
  place: 9
- team: 11
  event: Rocks and Minerals
  place: 13
- team: 11
  event: Tower Building
  place: 7
- team: 11
  event: Wright Stuff
  place: 3
- team: 11
  event: Picture This
  place: 4
- team: 12
  event: Astronomy
  place: 10
- team: 12
  event: Chemistry Lab
  place: 13
- team: 12
  event: Designer Genes
  place: 2
- team: 12
  event: Disease Detectives
  place: 7
- team: 12
  event: Dynamic Planet
  place: 11
- team: 12
  event: Ecology
  place: 8
- team: 12
  event: Fermi Questions
  place: 8
- team: 12
  event: Food Science
  place: 14
- team: 12
  event: Forensics
  place: 3
- team: 12
  event: Physics Lab
  place: 11
- team: 12
  event: Practical Data Solving
  place: 6
- team: 12
  event: Robot Ramble
  place: 8
- team: 12
  event: Rocks and Minerals
  place: 6
- team: 12
  event: Tower Building
  participated: false
- team: 12
  event: Wright Stuff
  participated: false
- team: 12
  event: Picture This
  place: 8
- team: 13
  event: Astronomy
  place: 12
- team: 13
  event: Chemistry Lab
  place: 10
- team: 13
  event: Designer Genes
  place: 4
- team: 13
  event: Disease Detectives
  place: 13
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Ecology
  place: 2
- team: 13
  event: Fermi Questions
  place: 9
- team: 13
  event: Food Science
  place: 13
- team: 13
  event: Forensics
  participated: false
- team: 13
  event: Physics Lab
  place: 12
- team: 13
  event: Practical Data Solving
  place: 8
- team: 13
  event: Robot Ramble
  participated: false
- team: 13
  event: Rocks and Minerals
  place: 11
- team: 13
  event: Tower Building
  place: 11
- team: 13
  event: Wright Stuff
  participated: false
- team: 13
  event: Picture This
  place: 10
- team: 14
  event: Astronomy
  place: 9
- team: 14
  event: Chemistry Lab
  place: 12
- team: 14
  event: Designer Genes
  place: 14
- team: 14
  event: Disease Detectives
  place: 12
- team: 14
  event: Dynamic Planet
  place: 13
- team: 14
  event: Ecology
  place: 5
- team: 14
  event: Fermi Questions
  place: 11
- team: 14
  event: Food Science
  place: 11
- team: 14
  event: Forensics
  place: 12
- team: 14
  event: Physics Lab
  place: 13
- team: 14
  event: Practical Data Solving
  place: 9
- team: 14
  event: Robot Ramble
  participated: false
- team: 14
  event: Rocks and Minerals
  place: 14
- team: 14
  event: Tower Building
  participated: false
- team: 14
  event: Wright Stuff
  place: 9
- team: 14
  event: Picture This
  place: 9
- team: 15
  event: Astronomy
  place: 11
- team: 15
  event: Chemistry Lab
  place: 14
- team: 15
  event: Designer Genes
  place: 13
- team: 15
  event: Disease Detectives
  place: 14
- team: 15
  event: Dynamic Planet
  place: 12
- team: 15
  event: Ecology
  place: 14
- team: 15
  event: Fermi Questions
  place: 14
- team: 15
  event: Food Science
  place: 10
- team: 15
  event: Forensics
  place: 6
- team: 15
  event: Physics Lab
  place: 14
- team: 15
  event: Practical Data Solving
  place: 14
- team: 15
  event: Robot Ramble
  place: 11
- team: 15
  event: Rocks and Minerals
  place: 9
- team: 15
  event: Tower Building
  place: 9
- team: 15
  event: Wright Stuff
  place: 8
- team: 15
  event: Picture This
  participated: false
